export const order_columns = [
  {
    label: "订单编号",
    prop: "sequenceNo",
    minWidth: 180,
    align: "left"
  },
  {
    label: "购买方公司",
    prop: "customerName",
    minWidth: 180,
    align: "left"
  },
  {
    label: "销售方公司",
    prop: "companyName",
    minWidth: 180,
    align: "left"
  },
  {
    label: "商品名称",
    prop: "goodName",
    minWidth: 180,
    align: "left"
  },
  {
    label: "订单总金额",
    prop: "totalPrice",
    minWidth: 180,
    align: "left"
  },
  {
    label: "资金状态",
    prop: "status",
    minWidth: 180,
    align: "left"
  },
  {
    label: "已核销",
    prop: "ainv_fee",
    minWidth: 180,
    align: "left"
  },
  {
    label: "未核销",
    prop: "winv_fee",
    minWidth: 180,
    align: "left"
  },
  {
    label: "此次核销",
    prop: "cchx",
    minWidth: 180,
    align: "left"
  },
  {
    label: "交易时间",
    prop: "addtime",
    minWidth: 180,
    align: "left"
  }
];

export const description_columns_in = [
  {
    label: "单位名称",
    field: "trade_in"
  },
  {
    label: "银行账号"
  },
  {
    label: "银行名称"
  }
];

export const order_status = [
  {
    value: "0",
    label: "未对账"
  },
  {
    value: "1",
    label: "参与对账"
  },
  {
    value: "2",
    label: "不参与核销对账"
  },
  {
    value: "3",
    label: "参与核销对账"
  }
];

export const description_columns_out = [
  {
    label: "单位名称",
    field: "trade_out"
  },
  {
    label: "银行账号"
  },
  {
    label: "银行名称"
  }
];

export const status_options = [
  {
    label: "待审核",
    value: "0"
  },
  {
    label: "财务审核",
    value: "1"
  },
  {
    label: "财务驳回",
    value: "2"
  }
];

export const sale_columns = [
  {
    type: "selection"
  },
  {
    field: "sequenceNo",
    label: "确认单编号"
  },
  {
    field: "ownerName",
    label: "销售员"
  },
  {
    field: "department",
    label: "平台名称"
  },
  {
    field: "status",
    label: "订单状态"
  },
  {
    field: "qrdType",
    label: "订单类型"
  },
  {
    field: "qrdSource",
    label: "订单来源"
  },
  {
    field: "companyNo",
    label: "业务公司编号"
  },
  {
    field: "companyName",
    label: "业务公司名称"
  },
  {
    field: "customerName",
    label: "客户名称"
  },
  {
    field: "platName",
    label: "平台名称"
  },
  {
    field: "goodNo",
    label: "商品编号"
  },
  {
    field: "goodName",
    label: "商品名称"
  },
  {
    field: "goodBrand",
    label: "商品品牌"
  },
  {
    field: "firstCat",
    label: "一级分类"
  },
  {
    field: "secCat",
    label: "二级分类"
  },
  {
    field: "thirdCat",
    label: "三级分类"
  }
];
